/*****************/
/* GENERAL
/*****************/
a {color:#800612;}
body {background:#000 url(/cms/images/gui/bg-body.jpg) no-repeat fixed 50% 0;color:#fff;}
html {height:100%;width:100%;}
hr {background-color:#999;color:#999;}
.bulleted {margin-left:0;padding-left:20px;}
.bulleted li {font-size:1.2em;line-height:1.4em;list-style-type:square;margin:0 0 0.5em;position:relative;}
.rightArrow {margin-left:0;}
.rightArrow li {list-style-type:none;margin:4px 0;}
.rightArrow li a {background:transparent url(/cms/images/bg-topic-bullet.gif) no-repeat scroll 0 50%;color:#666;padding-left:15px;text-decoration:none;}
.rightArrow li a:hover {text-decoration:underline;}
.button {background-color:#D12433;background:-webkit-gradient(linear,left top,left bottom,from(#9E0F24),to(#79050C));background:-moz-linear-gradient(top,#9E0F24,#79050C);border:1px solid #B84B5C;color:#fff;cursor:pointer;display:-moz-inline-stack;display:inline-block;margin:1.1em 0 0 0;position:relative;outline:1px solid #600;padding:3px 28px 3px 28px;text-decoration:none;}
.button.reset {background-color:#3E4851;background:-webkit-gradient(linear,left top,left bottom,from(#4A555D),to(#3E4851));background:-moz-linear-gradient(top,#4A555D,#3E4851);border:1px solid #38424B;outline:1px solid #5B656B;}
.button:hover {background:-webkit-gradient(linear,left top,left bottom,from(#79050C),to(#9E0F24));background:-moz-linear-gradient(top,#79050C,#9E0F24);color:#fff;}
.button.reset:hover {background:-webkit-gradient(linear, left top, left bottom, from(#3E4851), to(#4A555D));background:-moz-linear-gradient(top, #3E4851, #4A555D);color:#fff;}
.sectionHeader {background:#000 url(/cms/images/gui/sectionHeader.jpg) no-repeat scroll right 0;height:280px;}
.sectionHeader h2 {color:#fff;font-size:42px;font-weight:normal;padding:70px 0px 5px 88px;}
.column a {color:#fff;font-weight:bold;text-decoration:none;}
.column a:hover,
.column a:focus {color:#999;text-decoration:underline;}
.error span {background-color:#9e0f24;color:#fff;display:inline;font-size:10px;font-weight:bold;margin:0 5px;padding:0 5px;}

/* CONTENT HEADERS */
h1.mainHead {background-position: 0 0;height: 274px;margin:0 auto;}
#categoryHeadProducts {background-image:url(/cms/images/headers/products.jpg);}
#categoryHeadcomputer-accessories {background-image:url(/cms/images/headers/computer-accessories.jpg);}
#categoryHeadgaming-accessories {background-image:url(/cms/images/headers/gaming-accessories.jpg);}
#categoryHeadhome-theater {background-image:url(/cms/images/headers/home-theater.jpg);}
#categoryHeadmobile-audio-video {background-image:url(/cms/images/headers/mobile-audio-video.jpg);}
#categoryHeadcameras-camcorders {background-image:url(/cms/images/headers/cameras-camcorders.jpg);}
#categoryHeadmobile-phones-gps,
.intl #categoryHeadMobile {background-image:url(/cms/images/headers/mobile-phones-gps.jpg);}
#supportHeader {font-size:32px;width:400px;}

/* INTELLIRESPONSE */
#irAskContainer {background:url(/cms/images/sprite-textbox.png) no-repeat scroll 0 0;border-bottom-left-radius:10px;border-top-left-radius:10px;float:left;height:22px;overflow:hidden;}
#irAskContainer .searchBox {width:143px;}
#irExample {font-family:arial,helvetica,sans-serif;font-size:11px;margin:8px 0 2em 25px;}
#irAsk {background:url(/cms/images/sprite-textbox.png) repeat-x scroll 0 -22px;border:0;height:22px;margin:0;padding:0 11px;width:149px;}
#irButton {float:left;}

.supportAbout #irForm {position:relative;margin:1em 0 0 25px;width:auto;}
.supportAbout #irForm label {display:block;left:-9000em;position:absolute;}

#askSidebar {margin-left:7px;margin-bottom:20px;}
#askSidebar label {background:transparent url(/cms/images/ask-bubble.png) no-repeat scroll 0 0;display:block;font-family:arial,helvetica,sans-serif;font-weight:bold;height:14px;padding-left:50px;padding-top:24px;margin-bottom:0.5em;}
#askSidebar #irAsk {width:188px;}

/* ZEBRA TABLE */
.zebraTable .even th,
.zebraTable .even td {background-color:#545e66;}
.zebraTable .odd th,
.zebraTable .odd td {background-color:transparent;}

/* DEFINITION LISTS */
dl.downloadListNormal dt,
dl.downloadListNormal dd ul li a{color:#fff;}

/*****************/
/* LAYOUT
/*****************/
#headerWrapper,
#contentWrapper,
#footerWrapper {padding:0 10px;width:980px;}
#bottomWrapper {background:#434d56 url(/cms/images/gui/bg-subContent-twoCol.jpg) repeat-y scroll 0 0;overflow:visible;padding:0;}
#detailWrapper {background:transparent url(/cms/images/gui/bg-subContent-twoCol-top.jpg) no-repeat scroll 0 0;clear:both;overflow:hidden;padding:40px 20px 20px;position:relative;top:-19px;}

/* COLUMNS */
.subContent.twoCol .subContentInner {overflow:hidden;padding:20px 0 20px 20px;}
.subContent.twoCol .col1 {float:left;width:620px;}
.subContent.twoCol .col2 {margin-left:650px;padding:0 10px;width:280px;}

/*****************/
/* HEADER
/*****************/
#header {background:transparent url(/cms/images/gui/bg-header.jpg) no-repeat scroll 0 0;height:48px;padding:14px 20px;}
#logoLink {background:transparent url(/cms/images/gui/logo.png) no-repeat scroll 0 0;height:48px;width:173px;}
#logoLink img {visibility:hidden;}
#mainNav {left:223px;top:25px;}
#mainNav li a:focus {outline:none;}
#mainNav li {background-color:transparent;display:block;margin-right:10px;width:auto;}
#mainNav li a.mainNavItem,
#mainNav li span.mainNavItem {color:#fff;display:block;font-size:11px;height:35px;padding:15px 17px 0;}
#mainNav li.hover a.mainNavItem,
#mainNav li:hover a.mainNavItem,
#mainNav li a.mainNavItem:focus {background-color:#4E5961;border:1px solid #5C6372;border-bottom:0;padding:14px 16px 0 16px;height:35px;}

#mainNav li#mainNavSupport {width:auto;}
#mainNav .subnav {background:transparent url(/cms/images/gui/bg-subNav.png) no-repeat scroll right bottom;display:none;font-size:1.2em;left:-11px;line-height:1;list-style:none outside none;padding:1px 11px 11px;position:absolute;right:0;top:49px;width:200px;}
#mainNav .subnav li {background-color:#353f46;float:none;height:auto;margin:0 1px;width:auto;}
#mainNav .subnav li a {border:2px solid #4e5961;border-bottom-width:0;color:#fff;display:block;font-size:12px;padding:8px 20px;}
#mainNav .subnav li a:hover {background-color:#141a1e;}
#mainNav .subnav li.last a {border-bottom-width:2px;}

.searchForm {background:transparent url(/cms/images/gui/bg-searchForm.gif) no-repeat scroll 0 0;border-bottom-left-radius:10px;border-top-left-radius:10px;height:22px;width:213px;vertical-align:middle;}
#mainSearchForm.searchForm {right:20px;top:38px;}
#catList  #supportSearchForm .searchBox {width:93px;}
.searchBox {background-color:transparent;border:none;display:inline-block;margin:0;padding:0 10px;outline:none;position:relative;width:125px;}
.searchButton {-moz-border-radius-bottomright:10px;-moz-border-radius-topright:10px;-webkit-border-bottom-right-radius:10px;-webkit-border-top-right-radius:10px;border-left:1px solid #660000;border:1px solid #B84B5C;cursor:pointer;font-size:11px;font-weight:bold;height:22px;margin:0;outline-width:0;overflow:hidden;padding:2px 10px 3px;position:relative;width:63px;}
#mainSearchButton:hover,
#mainSearchButton:focus {background-position:0 -22px;}
#feedbackLink {background-color:transparent;top:168px;}

/* COUNTRY SELECTOR */
#countryChange,
#countryCancel {color:#ca1e19;font-size:11px;text-decoration:underline;}
#navBelgium {background-image:url(/cms/images/intl/belgium_flags22x18.gif);}
#navFrance {background-image:url(/cms/images/intl/france_flags22x18.gif);}
#navGermany {background-image:url(/cms/images/intl/germany_flags22x18.gif);}
#navIreland {background-image:url(/cms/images/intl/ireland_flags22x18.gif);}
#navNetherlands {background-image:url(/cms/images/intl/netherlands_flags22x18.gif);}
#navPortugal {background-image:url(/cms/images/intl/portugal_flags22x18.gif);}
#navSpain {background-image:url(/cms/images/intl/spain_flags22x18.gif);}
#navSweden {background-image:url(/cms/images/intl/sweden_flags22x18.gif);}
#navUnitedKingdom {background-image:url(/cms/images/intl/uk_flags22x18.gif);}
#navUnitedStates {background-image:url(/cms/images/intl/us_flags22x18.gif);}
#navCanada {background-image:url(/cms/images/intl/canada_flags22x18.gif);}
#navMexico {background-image:url(/cms/images/intl/mexico_flags22x18.gif);}
#navJapan {background-image:url(/cms/images/intl/japan_flags22x18.gif);}
#navChina {background-image:url(/cms/images/intl/china_flags22x18.gif);}
#navTurkey {background-image:url(/cms/images/intl/turkey_flags22x18.gif);}

/* LINKBAR */
#linkBar {background:#000;color:#fff;height:36px;}
#backLink a {background:transparent url(/cms/images/arrow-left.gif) no-repeat 3px 50%;color:#fff;font-size:11px;display:block;float:left;height:36px;line-height:36px;margin-left:20px;padding-left:20px;text-decoration:none;text-transform:lowercase;}

/* SOCIAL LINKS */
#shareLinks {margin:8px 18px 0 0;}
#shareLinks > li {opacity:0.7;}
#shareLinks > li:hover {opacity:1;}

/*****************/
/* HOMEPAGE
/*****************/
#home .subContent {top:0;}
#home .productList {background-color:#fff;margin-left:0;overflow:hidden;padding:20px 0;}
#home .productListItem {float:left;list-style-type:none;margin-right:20px;width:140px;}
#home .productListItem.last {margin-right:0;}
#home .productListItem img {max-height:105px;max-width:105px;vertical-align:middle;}
#home .productListItem img.aligner {height:105px;width:1px;}
#home .productListLink {font-size:0.9em;font-weight:normal;text-decoration:none;}
#home .productListLink:hover {color:#d12433;}
#home .thumbTitle {display:block;padding:0 10px;}
#home #contentWrapper h2 {margin-bottom:0.5em;font-size:18px;}
#home hr {background-color:transparent;border-top:2px dotted #5c656b;clear:none;margin:19px 0;}

/* IR BAR */
#irBar {background-color:#000;border:1px solid #808080;border-radius:5px;margin:7px 10px 0;position:relative;}
#irBar label {background:transparent url(/cms/images/ask-bubble.png) no-repeat scroll 0 0;display:block;height:0;left:20px;padding-top:38px;position:absolute;text-indent:-9000em;top:-6px;width:47px;}
#irBar #irForm {height:28px;margin-top:5px;padding-left:70px;}

/* CAROUSEL */
#carouselHolder {overflow:hidden;position:relative;width:980px;}
#carouselMain {margin:0;overflow:hidden;padding:0;position:relative;}
#carouselMain li {float:left;line-height:200px;list-style-type:none;margin:0;height:405px;text-align:center;width:980px;}

#carouselHolder #pagenav {background-color:#21282c;left:0;margin-left:0;overflow:hidden;padding:0 18px 0 55px;position:absolute;top:47px;z-index:2;}
#carouselHolder #pagenav li {float:left;list-style-type:none;height:40px;text-align:center;width:23px;}
#carouselHolder #pagenav li span {background:transparent url(/cms/images/gui/carouselPages.png) no-repeat scroll -34px 50%;display:block;height:40px;margin:0 auto;text-indent:-9000em;width:17px;}
#carouselHolder #pagenav li a {display:block;}
#carouselHolder #pagenav li a span {background-position:0 50%;}
#carouselHolder #pagenav li a:hover span,
#carouselHolder #pagenav li a:focus span {background-position:-17px 50%;}

#carouselHolder #prevPage,
#carouselHolder #nextPage {display:block;height:100%;position:absolute;top:0;z-index:1;text-indent:-9000em;width:50px;}
#carouselHolder #prevPage {left:0;}
#carouselHolder #nextPage {right:0;}

/* BANNER */
#homeBanner {border:1px solid #353c43;color:#fff;display:block;min-height:52px;padding:13px 200px;position:relative;text-align:left;text-decoration:none;}
#homeBanner img.left {bottom:0;float:left;left:30px;position:absolute;}
#homeBanner img.right {bottom:0;float:right;right:0;position:absolute;}
#homeBanner h1 {color:#e4232f;font-family:'Open Sans',sans-serif;font-size:18px;font-weight:400;margin-bottom:3px;}
#homeBanner p {font-size:12px;margin:0;}
#homeBanner span {text-decoration:underline;}

/*****************/
/* MAIN CONTENT
/*****************/
#innerWrapper {padding-top:0;}

/*****************/
/* INFO PAGES
/*****************/
.fullColumn {background:transparent url(/cms/images/gui/bg-subContent-oneCol.jpg) repeat-y scroll 0 0;}
.fullColumn .column {background:transparent url(/cms/images/gui/bg-subContent-oneCol-top.jpg) no-repeat scroll 0 0;padding:20px;}

/*****************/
/* CATEGORY LIST
/*****************/
#catList #innerWrapper {padding-top:0;}
/* CONTENT NAV BAR */
#contentNavBar {background-color:#39444c;background:-webkit-gradient(linear,left top,left bottom,from(#37424A),to(#1B242A));background:-moz-linear-gradient(top,#37424A,#1B242A);-moz-border-radius:5px;-webkit-border-radius:5px;border-bottom:1px solid #272F35;border-left:1px solid #384249;border-right:1px solid #353E45;border-top:1px solid #414C53;margin:0 -10px 0 -10px;min-height:46px;outline:0;overflow:visible;padding-left:35px;position:relative;width:965px;}
#thumbnailSizeText,
#subcatText,
#sortByText,
#supportTabAnchor {font-family:arial,helvetica,sans-serif;font-weight:bold;}
#supportTabAnchor,
#supportTabAnchor.selected {background-position:right 1px;color:#fff;float:right;height:auto;line-height:18px;margin:14px 32px 0;padding-right:20px;position:static;text-decoration:none;}
#supportTabAnchor:hover,
#supportTabAnchor:focus {color:#999;}
#subcategoryBox .selectedText,
#sortByBox .selectedText {height:22px;}
.selectedText .selectedTextInner {height:22px;padding:4px 26px 3px 11px;}
#subcategoryMenu,
#sortByMenu {background-image:none;left:0;top:19px;width:158px;}
#subcategoryMenu li a:hover,
#sortByMenu li a:hover {background-color:#d12433;}
#discontinuedBtn a {font-size:11px;font-weight:bold;margin-top:-1px;padding:3px 5px;text-align:center;width:190px;}

/* SUPPORT DRAWER */
#supportDrawer a {color:#fff;font-weight:bold;}

/* THUMBNAILS */
#productThumbs {background:#39444c url(/cms/images/gui/bg-Content-oneCol-top.jpg) no-repeat scroll 0 0;border-bottom-left-radius:5px;border-bottom-right-radius:5px;margin:0 auto;padding:0 20px 10px;position:relative;}
.thumbBox,
.large .thumbBox {margin:0 4px 8px 0;}
.small .thumbBox,
.small .thumbBoxBottom {background:transparent url(/cms/images/bg-thumbBoxSmall.gif) no-repeat scroll 0 0;width:184px;}
.large .thumbBox,
.large .thumbBoxBottom {background:transparent url(/cms/images/bg-thumbBoxLarge.gif) no-repeat scroll 0 0;width:309px;}
.small .thumbBoxBottom,
.large .thumbBoxBottom {background-color:#39444c;background-position:0 bottom;background-repeat:no-repeat;bottom:0;height:5px;position:absolute;width:100%;}
.thumbLink {margin:2px 3px 5px;}
.thumbLink p.thumbDiscontinued {background-color: #D12433;background:-webkit-gradient(linear, left top, left bottom, from(#9E0F24), to(#79050C));background:-moz-linear-gradient(top, #9E0F24, #79050C);font-family:'avenir heavy',helvetica;height:22px;letter-spacing:1px;line-height:22px;}

/* PAGINATION */
.thumbsNav {font-family:arial,helvetica,sans-serif;font-size:12px;padding:20px 5px 12px}
.pagination {color:#999;line-height:20px;padding:0 78px 0 26px;right:8px;top:16px;}
#thumbsNavBottom.thumbsNav {padding:6px 5px 12px}
#thumbsNavBottom .pagination {top:6px;}
.pagination a,
.pageHead {color:#fff;}
.paginationPrevAnchor,
.paginationNextAnchor {height:20px;}
.paginationPrevAnchor {border-right:1px solid #5E666C;}
.paginationNextAnchor {border-left:1px solid #5E666C;}
.paginationPrevAnchor:hover {background-position:0 -20px;}
.paginationNextAnchor:hover {background-position:-15px -20px;}

/*****************/
/* PDP
/*****************/
/* PDP HEADER */
#topWrapper {background-color:#fff;overflow:hidden;}
#description {margin:20px 20px 20px 0;width:460px;}
#descriptionTop {border-bottom:1px solid #efefef;margin-bottom:10px;padding-bottom:10px;}
#description h1 {color:#333;}
#discontinuedText,
.resultDiscontinued {background-color:#D12433;background-image:none;background:-webkit-gradient(linear, left top, left bottom, from(#9E0F24), to(#79050C));background:-moz-linear-gradient(top, #9E0F24, #79050C);border:1px solid #ecedee;color:#fff;font-size:9px;font-weight:bold;height:auto;letter-spacing:1px;line-height:12px;margin-bottom:10px;padding:2px 14px;text-align:center;text-indent:0;text-transform:uppercase;width:90px;}
.resultDiscontinued {margin-bottom:0;}
.resultDiscontinued b {font-weight:normal;}
#description #model {color:#999;}
#descriptionInfo {width:227px;}
#description form {width:184px;}
#msrp {color:#999;font-weight:bold;padding:0;}
a.buyNowBtn .price {color:#a11026;padding:0;}
#buyNowLink {background:transparent url(/cms/images/detail/bg-buy-now-bottom.gif) no-repeat scroll 0 100%;height:34px;width:184px;}
#highlights {border-top:1px solid #efefef;font-size:0.82em;padding-top:10px;}
#highlightsInner {padding:0;width:396px;}
#reviewButtonBox #reviewButton {color:#999;display:block;height:31px;text-decoration:none;width:152px;}
#reviewButtonBox .reviewsTitle {color:#800612;text-decoration:underline;}
#reviewButtonBox .poweredBy {font-size:7px;text-transform:uppercase;}
#reviewButtonBox #reviewCount {}
#bottomWrapper h3 {color:#fff;font-size:22px;}

/* PDP TABS */
#tabLinks {background-color:#39444C;background:-webkit-gradient(linear,left top,left bottom,from(#37424A),to(#1B242A));background:-moz-linear-gradient(top,#37424A,#1B242A);border-bottom:1px solid #272F35;border-left:1px solid #384249;border-right:1px solid #353E45;border-top:1px solid #414C53;height:40px;margin:0 -10px;padding-left:25px;position:relative;outline:0;width:975px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#tabLinks li a {height:60px;line-height:40px;margin-right:2px;padding:0 40px;text-align:center;top:-1px;}
#tabLinks li a span {background-color:transparent;color:#fff;display:inline;font-weight:normal;margin:0;padding:0;}
#tabLinks li a.selected,
#tabLinks li a:hover,
#tabLinks li a:focus {background:transparent url(/cms/images/gui/tab-selected-wide.png) no-repeat scroll center 0;}
#tabLinks li a:hover span,
#tabLinks li a:focus span {color:#fff;}

/* PDP TAB CONTENT */
#tabs {color:#fff;}
#tabs p a {color:#fff;font-weight:bold;text-decoration:none;}
#tabs p a:hover,
#tabs p a:focus {text-decoration:underline;}
#tabs p a:active {color:#999;}
#tabsWrapper {padding:0;width:620px;}
#featuresTab,
#guideTab,
#specsTab {background:transparent url(/cms/images/detail/prodDetail-bdr.gif) repeat-y scroll 150px 0;}
#featuresTab .middleBlock,
#guideTab .middleBlock,
#specsTab .middleBlock {float:right;width:450px;}
#rightCol {width:450px;}
#leftCol {width:140px;}
#featuresTab ul,
#guideTab ul {padding-left:20px;}
#featuresTab ul.featureList li,
#guideTab ul li {font-size:1.2em;line-height:1.4em;list-style-type:square;margin:0 0 1em;position:relative;}
#featuresTab h2.whatsIncluded {margin:2em 0 10px;}
#tabsWrapper h2,
.needHelpBox h5 {font-size:2em;font-weight:normal;line-height:normal;margin-bottom:10px;}
.needHelpBox p {color:#999;font-size:12px;margin-bottom:1em;}
.needHelpBox a {background:transparent url(/cms/images/arrow-right.gif) no-repeat scroll 98% center;color:#fff;font-size:12px;font-weight:bold;padding-right:20px;text-decoration:none;}
.needHelpBox a:hover,
.needHelpBox a:focus {background-position:102% 50%;text-decoration:underline;}

#BVQASummaryBoxID a,
#BVQASummaryBoxID a:visited {color:#fff;}
#BVQASummaryBoxQuestionAndAnswerCountID {color:#999;}
.sideCallout {margin-bottom:2em;}
#sideBar {color:#ccc;width:280px;}
#sideBar h2 {color:#cf3d45;font-family:'Avenir Medium',arial,helvetica,sans-serif;font-size:16px;font-weight:normal;line-height:16px;margin-bottom:10px;}
#sideBar #relatedAcc h2 {color:#fff;}
#sideBar .redBlock h2 {color:#ccc;}
#sideBar p {margin:10px 0;}
#sideBar a {color:#ccc;}
.productContentBlocks.rightWrap div {background-color: #000000;border: 1px solid #808080;border-radius: 8px 8px 8px 8px;font-size: 10px;line-height: 14px;margin-bottom: 20px;padding: 15px 20px 7px;}
.sideCalloutMid > div {background-color:#000;border:1px solid #808080;border-radius:8px;font-size:10px;line-height:14px;margin-bottom:20px;padding:15px 20px 7px;}
.sideCalloutMid > div.redBlock{background-color:#d03D47;}

/*****************/
/* SEARCH RESULTS
/*****************/
#searchResults #thumbsNavBottom.thumbsNav {margin:15px 0 0;}
#searchResults #thumbsNavBottom .pagination {top:1px;}
#productThumbs #results {background-color:#fff;color:#464646;padding:0 10px;}
#results dl.downloadListNormal dt,
#results dl.downloadListNormal dd ul li a {color:#464646;}
#results dl.downloadListNormal dt.document {background-image:url(/cms/images/gui/icon-document-sr.gif);}

/* SEARCH BANNER */
.searchBanner {background-color:#5f6a73;border:1px solid #bbb;border-radius:1ex 1ex 1ex 1ex;color:#ccc;margin:8px auto;padding:20px 28px;width:872px;}
.searchBanner h2 {color:#fff;}
.searchBanner a {color:#ccc;font-weight:bold;text-decoration:underline;}

/*****************/
/* ABOUT / SUPPORT
/*****************/
#aboutUs #tabsOuter,
#support #tabsOuter,
#warranty #tabsOuter {overflow:visible;}
.supportAbout#outerWrapper,
.intl#support #tabsOuter,
.subContent {background:transparent url(/cms/images/gui/bg-subContent-twoCol.jpg) repeat-y scroll 0 0;position:relative;margin: 0 auto;top:-19px;}
.intl#support #tabsOuter {top:0;}
.supportAbout #innerWrapper,
.intl#support #outerWrapper,
.subContentInner {background:transparent url(/cms/images/gui/bg-subContent-twoCol-top.jpg) no-repeat scroll 0 0;}
.supportAbout #tabsWrapper {background-image: none;padding: 0;width: 640px;}
.supportAbout #sideBar {margin-right:15px;width:289px;}
.supportAbout .leftcol {background:transparent url(/cms/images/detail/prodDetail-bdr.gif) repeat-y scroll right 0;margin-top:15px;padding-top:0;width: 394px;}
#aboutUs .rightcol,
.supportAbout .rightcol {width: 155px;}
.supportAbout .fullcol {width:auto;}
#sideBar #stillNeedHelp {color:#fff;font-family:verdana,arial,helvetica,sans-serif;font-size:16px;font-weight:bold;margin:28px 0 0 15px;}

/* ABOUT */
.tabFeature {font-size:10px;line-height:1.4em;}
#sideBar .tabFeature h2 {border-bottom: 1px solid #444D56;color:#fff;font-family:verdana;font-size: 18px;font-weight:bold;line-height:30px;margin:1em 0 0.5em;padding-bottom: 10px;}
.tabFeature ul .linkDesc {color:#fff;}
.tabFeature ul {padding:15px 0 0;}
.tabFeature ul li {margin-bottom: 30px;}
#communityTab h4 {margin-top:1.2em;}
#social a .linkDesc,
#social a:hover .linkDesc {color: #FFFFFF;font-size: 12px;text-decoration: none;}
#contentBody #tabsWrapper a {color:#ccc;text-decoration: underline;}
#wtbTab dt {font-weight:bold;margin-top:1.2em;}

/* SUPPORT */
#support .leftcol,
#communityLeft {width:275px;}
#support .rightcol {width:280px;}
#support h3 {font-size:20px;line-height:normal;margin:1.2em 0 0.5em;}
#support #productTab h3 {font-size:12px;}
#support #productTab h3.mainTitle,
.intl #helpWithProduct {font-size:18px;margin-top:12px;}
#support #tabLinks li a {padding:0 20px;}
#askHeadline,
#emailUsLink,
#callUs {background-position: 0 50%;background-repeat:no-repeat;border-top:1px solid #677077;color:#fff;display:block;font-size:16px;font-weight:bold;height:30px;line-height:28px;padding:5px 0 5px 25px;text-decoration:none;}
#askHeadline {background-image:url(/cms/images/support/irquestion.png);background-position:0 8px;}
#emailUsLink {background-image:url(/cms/images/support/emailUsLink.gif);background-position:0 13px;}
#callUs {background-image:url(/cms/images/support/callUs.gif);background-position:0 9px;}
#support .rightcol p,
#supportTab .leftcol p {color: #c3c3c3;}
#support #tabsWrapper a {color:#fff;}
#support #tabsWrapper .rightArrow li a{text-decoration:none;}
#support #tabsWrapper .rightArrow li a:hover {text-decoration:underline;}

#support .phoneNumber {color:#fff;}
#contactUsList li {}
#contactUsList p {margin:0.5em 0;}
#contactUsList p.contactBlurb {color:#999;padding-top:0;}
#geekSquadBlackTie {border-top:1px solid #677077;margin-top:20px;padding-top:20px;}
#communityTab .selectedTextInner {line-height:12px;width:170px;}
#communityTab #subcategoryMenu {left:0;top:21px;width:183px;}
#support #tabsWrapper #subcategoryMenu a {color:#666;text-decoration:none;}
#support #tabsWrapper #subcategoryMenu a:hover {color:#fff;}

/* WARRANTY */
#warranty #outerWrapper {top:0;}
#warrantyContainer h2 {font-size:24px;font-weight:bold;margin-top:10px;}
#warrantyContainer.fullcol {padding-bottom:10px;}

/*****************/
/* CONTACT US
/*****************/
#contactUs #contentBody {background:#38424b url(/cms/images/gui/bg-subContent-twoCol-wideRight.jpg) repeat-y scroll 0 0;}
#contactUs #innerWrapper {background:transparent url(/cms/images/gui/bg-subContent-twoCol-top-wideRight.jpg) no-repeat scroll 0 0;}
#contactInner {float:left;width:366px;}
#contactEmailInner {margin-left:430px;padding:20px;width:480px;}
#contactBot h2 {color:#fff;font-weight:normal;padding-top:10px;}
#contactBot p {color:#c3c3c3;}
#contactBot a {color:#fff;font-weight:bold;text-decoration:none;}
#contactUsForm input[type=text],
#contactUsForm textarea {background:transparent url(/cms/images/support/bg-emailTxtInputs.gif) no-repeat scroll 0 -112px;border-width:0;color:#535d58;display:block;font-family:verdana,arial,sans-serif;padding:7px 10px;resize:none;width:480px;}
#contactUsForm input[type=text] {height:14px;}
#contactUsForm input.contactError {background-position:0 -140px;}
#contactUsForm textarea {background-position:0 -168px;padding-bottom:8px;}
#contactUsForm textarea.contactError {background-position:0 -248px;}
#contactUsForm .button {margin-right:20px;}

/*****************/
/* MARKETING
/*****************/
.mainBox {color:#ccc;padding:0px 45px;}
.mainBox h2 {color:#fff;font-family:verdana;font-size:18px;font-weight:normal;margin:1em 0 0.5em;}

/*****************/
/* FOOTER
/*****************/
#footer {background-color:#000;}

/*****************/
/* INTERNATIONAL
/*****************/
.intl #countrySelector {top:30px;}
/* INTL HOMEPAGE */
.intl #homeHeader {background:#000 url(/cms/images/headers/homepageFeature.jpg) no-repeat scroll 0 0;height:405px;}
.intl #homeHeader h1,
.intl #homeHeader h2 {width:370px;}
.intl #homeHeader h1 {font-size:42px;font-weight:normal;line-height:48px;padding:70px 0 5px 88px;}
.intl #homeHeader h2 {color:#96196A;font-size:14px;line-height: 18px;padding:0 0 0 88px;}

/* INTL SUPPORT */
#support.intl #outerWrapper {padding:20px 340px 20px 20px;width:620px;}
.intl#support #supportBottom {margin-bottom:25px;padding:12px;position:relative;}
.intl#support h3.breadcrumb {color:#999;font-family:verdana;font-size:13px;margin:0.5em 0 1em;}
.intl #emailUsLink {position:absolute;right:120px;top:55px;}
.intl #emailUsLink,
.intl #callUs {border-top-width:0;}
.intl #emailUsLink a {color:#fff;text-decoration:none;}
.intl#support #countryList {border-top:1px solid #677077;margin:83px 25px 0;overflow:hidden;padding:10px 32px;position:static;}
.intl div#countryList div.country {float:left;}
.intl #countryList .country.clBelgium,
.intl #countryList .country.clFrance,
.intl #countryList .country.clGermany,
.intl #countryList .country.clIreland,
.intl #countryList .country.clNetherlands,
.intl #countryList .country.clPortugal,
.intl #countryList .country.clSpain,
.intl #countryList .country.clSweden,
.intl #countryList .country.clUnitedKingdom,
.intl #countryList .country.clUnitedStates,
.intl #countryList .country.clJapan,
.intl #countryList .country.clChina,
.intl #countryList .country.clMexico,
.intl #countryList .country.clTurkey,
.intl #countryList .country.clCanada {background-repeat:no-repeat;background-color:transparent;background-position:5px 0;margin:15px 0px;padding:0px 0px 0px 30px;width:120px;}
.intl .small.country.clBelgium {background-image:url(/cms/images/intl/belgium_flags22x18.gif);}
.intl .small.country.clFrance {background-image:url(/cms/images/intl/france_flags22x18.gif);}
.intl .small.country.clGermany {background-image:url(/cms/images/intl/germany_flags22x18.gif);}
.intl .small.country.clIreland {background-image:url(/cms/images/intl/ireland_flags22x18.gif);}
.intl .small.country.clNetherlands {background-image:url(/cms/images/intl/netherlands_flags22x18.gif);}
.intl .small.country.clPortugal {background-image:url(/cms/images/intl/portugal_flags22x18.gif);}
.intl .small.country.clSpain {background-image:url(/cms/images/intl/spain_flags22x18.gif);}
.intl .small.country.clSweden {background-image:url(/cms/images/intl/sweden_flags22x18.gif);}
.intl .small.country.clUnitedKingdom {background-image:url(/cms/images/intl/uk_flags22x18.gif);}
.intl .small.country.clUnitedStates {background-image:url(/cms/images/intl/us_flags22x18.gif);}
.intl .small.country.clCanada {background-image:url(/cms/images/intl/canada_flags22x18.gif);}
.intl .small.country.clMexico {background-image:url(/cms/images/intl/mexico_flags22x18.gif);}
.intl .small.country.clJapan {background-image:url(/cms/images/intl/japan_flags22x18.gif);}
.intl .small.country.clChina {background-image:url(/cms/images/intl/china_flags22x18.gif);}
.intl .small.country.clTurkey {background-image:url(/cms/images/intl/turkey_flags22x18.gif);}

.intl #countryList #bigCountry.country.active {background-color:transparent;background-position:0 0;background-repeat:no-repeat;height:70px;left:37px;margin:12px 0px;padding:0 0 0 60px;position:absolute;top:45px;width:234px;}
.intl #countryList div#bigCountry.active.country.clBelgium {background-image:url(/cms/images/intl/belgium_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clFrance {background-image:url(/cms/images/intl/france_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clGermany {background-image:url(/cms/images/intl/germany_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clIreland {background-image:url(/cms/images/intl/ireland_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clNetherlands {background-image:url(/cms/images/intl/netherlands_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clPortugal {background-image:url(/cms/images/intl/portugal_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clSpain {background-image:url(/cms/images/intl/spain_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clSweden {background-image:url(/cms/images/intl/sweden_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clUnitedKingdom  {background-image:url(/cms/images/intl/uk_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clUnitedStates {background-image:url(/cms/images/intl/us_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clCanada {background-image:url(/cms/images/intl/canada_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clMexico {background-image:url(/cms/images/intl/mexico_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clJapan {background-image:url(/cms/images/intl/japan_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clChina {background-image:url(/cms/images/intl/china_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clTurkey {background-image:url(/cms/images/intl/turkey_flags44x37.png);}
.intl #countryList div#bigCountry.active.country.clCanada {background-image:url(/cms/images/intl/canada_flags44x37.png);}

.intl#support span.clName,
.intl#support span.clPhone,
.intl#support span.clAvailable {font-size:12px;line-height:12px;margin:0 0 0 5px;}
.intl#support span.clName {color: #fff;display: block;font-weight:bold;}
.intl#support span.clPhone {color:#fff;display:block;padding:3px 0px;}
.intl#support span.clAvailable {display:none;}
.intl#support .active span.clName {display: none;}
.intl#support .active span.clPhone {font-size:22px;padding:10px 0;}
.intl#support .active span.clAvailable {color:#ccc;display:block;padding:1px 0;}

/* INTL PDP */
.intl#pdp #availability {
    color:#8c0a19;}
.intl#pdp #availableIn {background:#fff url(/cms/images/bg-thumbGradientHover.jpg) repeat-x scroll 0 90%;border:2px solid #FFFFFF;margin:1em 1px;outline:1px solid #C5CBCE;padding:1.2em 1em 0;}
.intl#pdp #availableIn h4 {
    color:#000;
    font-size:14px;}
.intl#pdp #ratingBox {display:none;}
.intl#pdp #retailers {margin:1.2em 0;}
.intl#pdp #retailers li {list-style-type:none;overflow:hidden;}
.intl#pdp #retailers li .retailer {float:left;}
.intl#pdp #retailers li .buyNow {float:right;}
.intl#pdp .message {font-style:italic;}

/* INTL FOOTER */
.intl #availableAt {text-indent:0;}
.intl .footerSubText {display:inline;font-weight:bold;text-transform:uppercase;vertical-align:middle;}
#availableAt #phoneHouseLink,
#availableAt #carphoneWarehouseLink {background:#000 url(/cms/images/intl/bg-footer-brands.gif) no-repeat scroll 0 0;display:inline-block;position:relative;vertical-align:middle;height:55px;text-indent:-9000em;}
#availableAt #carphoneWarehouseLink { width:174px ; background-position: -470px 2px; }
#availableAt #carphoneWarehouseLink:hover { background-position: -470px -53px; }
#availableAt #phoneHouseLink { background-position: -314px 2px; width:135px;}
#availableAt #phoneHouseLink:hover { background-position: -314px -53px; }



/* INTL NOT AVAILABLE */
#intlNA {background:#353f46 url(/cms/images/gui/globalBG.jpg) no-repeat scroll 0 0;color:#999;padding:120px 45px 0;}
#intlNA h2 {font-size:1.2em;margin:1.5em 0 -1em;
}
#intlNA h2,
#intlNA a {color:#fff;font-weight:bold;}

/*****************/
/* INTELLIRESPONSE
/*****************/
/* IR Landing Page */
#irPage {font-size:12px;}
#irPage #answer {background-color:#000;color:#fff !important;margin-bottom:2em;padding:1.5em 2em;}
#irPage #irBar {margin:7px 0 0;}
#irPage #irAsk {width:221px;}
#irPage h2 {font-size:19px;font-weight:normal;line-height:1.3em;}
#irPage h3 {font-size:12px;line-height:1.3em;margin:1.5em 0 1em;}
#irPage #answer h2 {color:#cf3d45 !important;}
#irPage #answer p {margin:1.2em 0;}
#irPage ol,#irPage ul {margin-left:2em;}
#irPage #ratingForm .submitButton {display:inline;float:none;}
#irPage #exampleText {display:inline;padding-left:11px;padding-right:7em;}

/*****************/
/* LIGHTBOXES
/*****************/
/* COLORBOX */
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight {background-color:#353f46;}
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {background-color:#38424b;}
#cboxTopLeft,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomRight {width:3px;}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight {height:29px;}
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {height:3px;}
#cboxClose{right:0;top:-23px;}

/* FEEDBACK */
#feedbackBody {background-image:none;}
#feedbackBody h3 {font-size:14px;font-weight:bold;}
#feedbackBody h2,
#feedbackBody h3,
#feedbackBody a {color: #fff;}
#feedbackBody textarea {background-color:#fff;}

/* PICTURES */
#picturesBody,
#three60Body,
#videosBody,
#energyBody,
#emailBody,
#contactBody {
background-color:#fff;background-image:none;}
#carouselWrapper {border:1px solid #eee;}
#backButton,
#forwardButton {background-position:50% 50%;padding:5px 0;}
#backButton {border-bottom:1px solid #eee;}
#forwardButton {border-top:1px solid #eee;}
#backButton:hover,
#backButton:focus {background-position:50% 30%;}
#forwardButton:hover,
#forwardButton:focus {background-position:50% 70%;}
#picturesBody #views h2,
#videosBody #views h2,
#energyBody #views h2 {color:#333;font-size:20px;}